<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Lt-gO-Hyg.title</key>
	<string>STANDORT:</string>
	<key>1.title</key>
	<string>Bildgröße ändern</string>
	<key>11.title</key>
	<string>OK</string>
	<key>12.title</key>
	<string>Abbrechen</string>
	<key>13.title</key>
	<string>Horizontal:</string>
	<key>14.title</key>
	<string>Seitenverhältnis sperren</string>
	<key>16.title</key>
	<string>Vertikal:</string>
	<key>18.title</key>
	<string>Im externen Editor öffnen</string>
	<key>19.title</key>
	<string>Bild skalieren...</string>
	<key>21.title</key>
	<string>Als Bild speichern...</string>
	<key>23.title</key>
	<string>Einsetzen</string>
	<key>24.title</key>
	<string>Kopieren</string>
	<key>25.title</key>
	<string>Ausschneiden</string>
	<key>47.title</key>
	<string>Punkte</string>
	<key>49.title</key>
	<string>In Finder einblenden</string>
	<key>53.title</key>
	<string>x</string>
	<key>69.title</key>
	<string>0 x 0 Pixel (72 dpi)</string>
	<key>72.title</key>
	<string>Name:</string>
	<key>72f-M4-ngq.title</key>
	<string>STANDORT:</string>
	<key>7Zq-Q8-mZa.label</key>
	<string>Benutzerdefiniert</string>
	<key>E2h-m1-NGw.title</key>
	<string>In eingebettetes Bild konvertieren</string>
	<key>Ec7-YF-sTb.title</key>
	<string>In Finder einblenden</string>
	<key>NQm-3P-ZZ3.title</key>
	<string>Benutzerdefinierte Aktion</string>
	<key>OgN-0Q-dlO.label</key>
	<string>Destination</string>
	<key>kPM-K9-mVg.label</key>
	<string>Dateiname</string>
	<key>pCx-1O-7AQ.title</key>
	<string>Änderung...</string>
	<key>ta1-Pw-o9a.title</key>
	<string>Anzeigen</string>
</dict>
</plist>
